
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34408.163
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CollaborativePlatformProject", "CollaborativePlatformProject\CollaborativePlatformProject.csproj", "{FD407D74-0764-4D9F-A55E-96C12B89901A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CollaborativePlatformMain", "CollaborativePlatformMain\CollaborativePlatformMain.csproj", "{AA8E5385-14E6-4DC6-AE24-6B1C127A7A9C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FD407D74-0764-4D9F-A55E-96C12B89901A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FD407D74-0764-4D9F-A55E-96C12B89901A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FD407D74-0764-4D9F-A55E-96C12B89901A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FD407D74-0764-4D9F-A55E-96C12B89901A}.Release|Any CPU.Build.0 = Release|Any CPU
		{AA8E5385-14E6-4DC6-AE24-6B1C127A7A9C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AA8E5385-14E6-4DC6-AE24-6B1C127A7A9C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AA8E5385-14E6-4DC6-AE24-6B1C127A7A9C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AA8E5385-14E6-4DC6-AE24-6B1C127A7A9C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1FDE6586-1DCC-4576-A4D5-372C90D049D0}
	EndGlobalSection
EndGlobal
